---
title: "COVID-19 Meetingkultur - Meetings effizient gestalten"
date: 2021-09-22T16:00:57+02:00
draft: true
tags: [Meeting, Remote Work, Covid-19, Culture, New work]
categories: ["Leadership"]
ShowToc: false
ShowBreadCrumbs: false
cover:
    image: "/airfocus-MyXr1AbAjJU-unsplash.jpg"
    alt: "Photo by airfocus on Unsplash"
    caption: "Photo by airfocus on Unsplash"
    relative: true # To use relative path for cover image, used in hugo Page-bundles
---
Wer kennt es nicht, hat man eine Frage oder Bemerkung, geht man zu der Person, die dir helfen kann und fragt man einfach. Das war die Realität, bis Covid-19 uns aus dem Büro ins Homeoffice vertrieben hat. Gewiss hat Homeoffice seine Vorteile. Heute spreche ich über die Erfahrungen, bezogen auf Informationsaustausch zwischen den Kollegen, die im Homeoffice arbeiten. Ich gehe hauptsächlich auf das Thema Meetingkultur im Homeoffice Kontext, was ich gelernt habe und wie ich mit den Remote-Meetings umgehe.

Heute in der „new Covid-19 reality“, um eine Kleinigkeit zu klären, eine Whiteboardsession zu haben oder einfach etwas im Team zu kommunizieren, soll ein Meeting angesetzt werden. Generell seit der Beginn der Homeofficeära hat sich die Anzahl von Meetings vervielfacht. Dabei muss man nicht mehr aus einem Meetingraum in den anderen gehen, – ein Klick befördert dich einfach in das andere Meeting. Oft bestehen die Tage aus Meeting-Marathons, die recht auslaugend und erschöpfend sind.
Um die Erschöpfung von den Meetings im Rahmen zu halten, meine Zeit und die Zeit von meinen Kollegen zu sparen und trotzdem effektiv zu bleiben, habe ich für mich folgende Regeln entwickelt. Ich würde sagen, dass fast alle diese Regeln lassen sich auch im Real-Office anwenden. Jedoch haben sie für mich besonders an der Bedeutung in der Pandemiezeit gewonnen.

### Regel #1: Eine Agenda muss in der Einladung stehen
Wenn ich eine Einladung rausschicke, schreibe ich eine kurze Zusammenfassung davon, warum wir miteinander sprechen müssen, was ich als Outcome erwarte und wie sich die Beteiligten vorbereiten müssen. Ich mache es aus folgenden Gründen:
- Ich mache mir selbst darüber Gedanken und überlege, ob ich wirklich den Austausch mit den Kollegen brauche. Diese Art der Vorbereitung ist gut für die Reflexion.
- Ich zeige durch die Einladung den Kollegen, dass ich mir bereits Gedanken über das Gespräch machte, trotzdem den Austausch als sinnvoll empfinde.
- Ich animiere die Kollegen, sich zu vorbereiten, um das Meeting sinnvoll und effizient zu gestalten, um die Zeit von allen Beteiligten zu sparen, jedoch zum Ergebnis zu kommen.
- Ich gebe den eingeladenen Personen die Möglichkeit zu entscheiden, ob sie dabei sein wollen und dem Austausch beitragen können. Nicht selten klären sich einige Fragen einfach dadurch, dass ein Wissensträger die Agenda durchgelesen hat und gleich die benötigte Information mit der Runde geteilt hat.

> ***Eine Agenda und ein knackiger Titel sind essenziell für die Einladung***

### Regel #2: Lade nur die Leute ein, die wirklich etwas beitragen können
Eine Auswahl von Personen ist neben der Agenda wichtig. Es lohnt sich nicht, alle Leute einzuladen, die man kennt, in der Hoffnung, die richtige Person in der Runde zu haben, die das Problem lösen kann oder die benötigten Informationen hat. Dadurch zeigt man eher Respektlosigkeit gegenüber den Kollegen und verschwendet ihre Zeit. Besser wäre es, zuerst zu recherchieren, welche Personen das Wissen haben und wirklich etwas beitragen können. Lade nur die Personen ein, die für das Meeting wichtig sind, und halte die Runde klein.

### Regel #3: Kurze Gespräche sind effizienter als lange.
Plane lieber weniger Zeit für das Meeting ein und versuche dich kurzzufassen, – die Kollegen werden dankbar sein. Es gibt nichts Schlimmeres als ein künstlich in die Länge gezogenes Gespräch. Viele lange Meetings am selben Tag sind erschöpfend. Nach und nach lässt die Konzentration bei allen Beteiligten nach. Falls die Frage in der kurzen Zeit nicht geklärt wird, ist es immer möglich, ein Follow-up zu organisieren. Beende das Gespräch vorzeitig, wenn die Frage geklärt ist und der Outcome erreicht wurde. Kurze Meetings animieren dazu, das Problem in kurzer Zeit zu klären oder ein Ergebnis zu erreichen. Es wird selten langweilig, es ist zeitsparend und dadurch effizient.

### Regel #4: Richtiges Timing und Terminierung sind wichtig
Man muss niemals ein Meeting für eine volle Stunde oder für 30 Minuten ansetzen. Außerdem muss man es vermeiden, die zur vollen Stunde oder um halb anzufangen - wenn man aus einem Meeting in das andere geht, ist man für keine kleine Pause zwischen den Meetings dankbar. Am effizientesten ist es, 5 Minuten nach der vollen Stunde anzufangen und 5 Minuten vor der vollen Stunde oder vor halb aufzuhören. So hat man 20 bzw. 50 Minuten für die Unterhaltung.

Man darf nicht die Meetings in die Mittagspause setzen, – auch wenn die Kollegen gerade von zu Hause arbeiten, haben sie auch da eine Mittagspause. Dies zu respektieren ist sinnvoll.

Man darf die Meetings nach Möglichkeit innerhalb der Kernarbeitszeit, falls vorhanden, platzieren – die Kollegen haben auch ein Privatleben, ihre privaten Sorgen und Verpflichtungen.